.cards_list {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;

}

.Cards {
    margin: 32px;
    min-height: 250px;
    min-width: 200px;
    max-height: 250px;
    max-width: 200px;
    animation-name: rgbcolor;
    animation-duration: 5s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.Cards.inactive .recto {
    display: none;
}

.Cards.active {
    border-radius: 0px;
    transform: scale(1.2);
    box-shadow: 0px 0px 30px 10px rgba(0, 0, 0, 0.2);
    transition: 0.5s;
}

.Cards.inactive {
    border-radius: 20px;
    transform: scale(1);
    border: 1px solid  black;
    transform: rotate(180deg);
    box-shadow: 0px 0px 30px 10px rgba(0, 0, 0, 0.01);
    transition: 0.5s;
}


img {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.recto {
    position: relative;
    height: 250px;
    width: 200px;
    background-size: cover;
    background-position: center;
    margin: 0;
    padding: 0;
    border: 1px solid  black;
}

@keyframes rgbcolor {
    0%{
        background-color: rgb(255, 0, 0);
    }
    50% {
        background-color: rgb(0, 255, 255);
    }
    100%{
        background-color: rgb(255, 0, 0);
    }
}